Description
Dear all,

| would like to know your opinion on the following issue (maybe silly, but | am pretty new to this dataset so any help would be really
appreciated).

| was looking for the variable SDQ Total Difficulties Score in the child dataset, and checking it in the first wave where it is present
(wave 3) | noticed a huge % of 'inapplicable’ in the response (86.5%).

How is this possible? What does it mean that this score is 'inapplicable'?

Thanks a lot in advance, best, Giorgio

History

#1 - 01/22/2021 06:25 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Alita Nandi

- % Done changed from 0 to 50

Hello Giorgio,

This file includes all children (0-15 year old). These questions were asked of parents of 3 and 5 year olds, who had completed face-to-face interviews
and the self-completion questionnaire. So, all all 3 & 5 year olds with at least one parent in household who completed the self-completion
questionnaire should have a response to this. | am looking into the approx. 600 cases who should have a valid response to these questions but don't.

Best wishes,
Understanding Society User Support Team

#2 - 01/22/2021 07:06 PM - Alita Nandi
- % Done changed from 50 to 80

Sorry | meant age 5 or 8. If you take all adult respondents in c_indresp who completed the interview face-to-face (c_indmode = 1) and completed the
self-completions (c_scflag_dv=1) and said that they were responsible for at least one child aged 3, 5 or 8 (
¢_nch3res>0|c_nch5resp>0|c_nch8resp>0), and then you will get the set of adult respondents who were eligible for the Chlid Development Module
(See page 482 of the Wave 3 adult questionnaire). They were then asked these SDQ questions for every 5 and 8 year old they were responsible for.
So, only those 5 and 8 year olds whose guardians completed an adult face-to-face interview and self-completion questionnaire should have a valid
response for these questions. After including all this information | found 8 children whose mother should have provided responses to these questions
but were not asked.

So, to answer your question, yes the large number of inapplicables are expected.

#3 - 01/25/2021 11:04 PM - Alita Nandi
- Assignee changed from Alita Nandi to Giorgio Piccitto

- Private changed from Yes to No

#4 - 01/26/2021 02:38 PM - Alita Nandi

- Assignee changed from Giorgio Piccitto to Alita Nandi

#5 - 08/05/2021 02:07 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)
#6 - 10/12/2021 02:36 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
